<div class="form-renderer-navigation-wrapper">
  <ng-content></ng-content>

  <ul class="form-renderer-navigation">
    <li class="form-renderer-navigation-item" [ngClass]="{active: item.active}" *ngFor="let item of items">
      <a class="form-renderer-navigation-link" href="#{{ item.fragment }}" (click)="navigate($event, item)">
        {{ item.label }}
      </a>
    </li>
  </ul>
</div>
